=== debian/control ===
Source: language-support-translations-it
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-it
Architecture: all
Depends: openoffice.org-help-it, openoffice.org-l10n-it, thunderbird-locale-it, gimp-help-it
Description: Additional translations metapackage for Italian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Italian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-it.
 .
 Language: Italian
